Installing i3-gaps on Ubuntu 16.04

A lot of the online guides broke when i3 acquired the new dependency xcb-util-xrm, and I’ve also had trouble with the xorg-macros package, so this post is just a collation of fixes, really. First, ensure i3 is not installed! I installed it before I tried to setup i3-gaps, hoping it would make installing the dependencies for i3-gaps […]

Read More Installing i3-gaps on Ubuntu 16.04